.random_scripture_volume
{
  font-size: 48px;
}
.random_scripture_book
{
  font-size: 32px;
}

#random_scripture_tools_commands
{
  margin-bottom: 8px;
}
#scripture_dev_spinner .error
{
  background-color: yellow;
  border: 2px solid red;
  color: red;
  margin: 2px;
  padding: 2px;
  text-align: left;
}
